

@media All    
{

body

{

height: 100%;
font-family: Arial,Helvetica,"Sans Serif";
/* line-height: 16px; */
font-size: 12px;
background-color:#e4e4e4;
background-image:url(headslice-small.jpg);
background-repeat: repeat-x;
background-attachment: scroll;
background-position: 0% 0%;
margin-top: 0pt;
margin-right: 0pt;
margin-bottom: 2px;
margin-left: 0pt;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 2px;
padding-left: 0px;

}

/*
BODY {
	PADDING-BOTTOM: 0px; 
	LINE-HEIGHT: 14pt; 
	BACKGROUND-COLOR: #FFFFFF; 
/*	BACKGROUND-COLOR: #d9d9b3;  DYL	
	MARGIN: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-RIGHT: 0px; 
	FONT-FAMILY: arial, helvetica, sans-serif; 
	HEIGHT: 100%; 
	COLOR: #000000; 
	FONT-SIZE: 14pt; 
	FONT-WEIGHT: 400; 
	PADDING-TOP: 0px
} */

A {
	COLOR: #2588f8; TEXT-DECORATION: none
}
A:visited {
	COLOR: #2588f8
}
A:hover {
	COLOR: #2588f8; TEXT-DECORATION: underline
}

H1 {
	 LINE-HEIGHT: normal; MARGIN-BOTTOM: 20px; MARGIN-TOP: 0PX; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: grey; FONT-SIZE: 20px; FONT-WEIGHT: normal
}
H2 {
	TEXT-TRANSFORM: none; MARGIN-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #666666; FONT-SIZE: 18px; FONT-WEIGHT: normal; PADDING-LEFT: 10px; line-height: 125%;
}

H3 {
	TEXT-TRANSFORM: none; MARGIN-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; PADDING-LEFT: 10px; line-height: 125%;
}

.Outer { 
		min-width: 670px;
		position: relative; 
		float: left;
        clear: both; 
		}
		
* html .Outer
	{
		border: 250px solid #ffffff;
		border-width: 0 400px; /* Set this to half of you min-width (250 * 2 = 500)  */
	}
.Outer .ie_Outer
		{
			margin: 0 -250px; /* Pulls the content back over the borders */
			position: relative;
			float: left;
		}

div.InnerLeft { 
        float: left;
        margin-left: inherit; 
		FONT-FAMILY: Arial, Verdana, sans-serif; FONT-SIZE: small
			}

* html .InnerLeft
	{
		border: 250px solid #ffffff;
		border-width: 0 375px; /* Set this to half of you min-width (250 * 2 = 500)  */
	}
.InnerLeft .ie_Inner
		{
			margin: 0 -250px; /* Pulls the content back over the borders */
			position: relative;
			float: left;
		}

div.InnerLeft p { 
		padding-left: 15px; padding-right: 15px;
			}
			
DIV.category_landing {			
width: auto;
height: auto;
background-color: transparent;
background-image: url(contentback.png);
background-repeat: repeat-y;
background-attachment: scroll;
background-position: 0% 0%;
overflow-x: hidden;
overflow-y: hidden;
			}
			
DIV.outerContainer {			
width: auto;
height: auto;
background-color: transparent;
background-image: url(contentback.png);
background-repeat: repeat-y;
background-attachment: scroll;
background-position: 0% 0%;
overflow-x: hidden;
overflow-y: hidden;
			}		

DIV.breadcrumbBar {
	TEXT-ALIGN: left; WIDTH: 100%; FONT-FAMILY: Verdana, Arial, sans-serif; MARGIN-BOTTOM: 10px; COLOR: #000000; FONT-SIZE: 60%; VERTICAL-ALIGN: bottom; PADDING-TOP: 6px; padding-left: 10px;
}

DIV.breadcrumbBar A {
	COLOR: #2588f8; TEXT-DECORATION: none; padding-left: 10px; font-size: 12px;
}
DIV.breadcrumbBar A:visited {
	COLOR: #2588f8; TEXT-DECORATION: none;
}
DIV.breadcrumbBar A.active {
	COLOR: #000000
}
DIV.breadcrumbBar A:hover {
	BACKGROUND-COLOR: #fff; COLOR: #2588f8; TEXT-DECORATION: underline
}
DIV.breadcrumb {
	TEXT-ALIGN: left; PADDING-BOTTOM: 5px; WIDTH: 624px; FLOAT: left
}

DIV.menuArea {
	WIDTH: 215px; FLOAT: left; position: relative; min-height: 640px; left: 112px;
}

DIV.sideMenu {
	margin-left: 0px; margin-top: -30px; padding-top: 0px;
}

DIV.sideMenu UL {
	margin-left: 0px; padding-left: 0px; padding-top: 0px; margin-top: 0px;
}

DIV.sideMenu UL LI {
	LIST-STYLE-TYPE: none;  LIST-STYLE-IMAGE: none; margin-left: 0px;  padding-left: 0px;
}

DIV.outerContainer {
	position:relative; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: white; MARGIN: 0pt auto; PADDING-LEFT: 0px; WIDTH: 1100px; PADDING-RIGHT: 0px; PADDING-TOP: 0px;
}

DIV.logoBar {
	/* BACKGROUND-COLOR: #d3031c; */
	BACKGROUND: url(headerbackground21.jpg);
	WIDTH: 100%;
	HEIGHT: 305px;
	CLEAR: both;
	BORDER-TOP: 0px
}

DIV.logoBar a {
  position: absolute;
  height: 78px;
  width: 248px;
  top: 35px;
  left: 90px; 
  text-decoration: none;
}

DIV.truVue a {
  position: absolute;
  height: 88px;
  width: 290px;
  top: 35px;
  left: 710px;
  text-decoration: none;
}


DIV.logoBar DIV#HeaderText {
	width: 540px;
	position: absolute;
	top: 111px;
	left: 115px;
}

DIV.logoBar DIV#HeaderText p {
	font-size: 19px;
	line-height: 1.1;
}


DIV.logoBar DIV#MemberHelp ul {
	width: 400px;
	position: absolute;
	top: 70px;
	left: 780px; }

DIV.logoBar DIV#MemberHelp ul li {
	float: left;
	list-style-type: none;
	}
	
DIV.logoBar DIV#MemberHelp ul li a {
	border-left: 1px solid black;
	padding: 0 10px;
	font-size:14px;
		}	
		
		DIV.logoBar DIV#MemberHelp ul li.first a {
	border-left: none;
	padding-left: 0;
		}
	
	
	DIV.logoBar DIV#MemberHelp ul img {
	border: none;
	margin: -9px;
	padding-left: 3px;
		}

/* DIV.logoBar #helmLogo {
	FLOAT: left
}
DIV.logoBar #helmLogo H1 {
	DISPLAY: none
}
DIV.logoBar #ehLogo {
	TEXT-ALIGN: right; FLOAT: right; VERTICAL-ALIGN: top
}
DIV.logoBar #topLinks {
	TEXT-ALIGN: right; MARGIN-TOP: 58px; WIDTH: 555px; FLOAT: left; COLOR: #2588f8; FONT-SIZE: 12px */
}

div.navigation
{ float: left; position: absolute; top: 275px; clear: both; width: 1100px;}

div.navigation UL.topMenu {
	margin: 0px; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; float: left; position: relative; left: 110px; top: 15px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px; }

div.navigation UL.topMenu LI {
    display: inline; LIST-STYLE-TYPE: none; float: left;  LIST-STYLE-IMAGE: none; position: relative; top: -15px; padding: 0px 38px;
}

div.navigation UL.topMenu LI A {
	float: left; margin-right: 0px; display: inline; padding: 0px 38px; background:none; COLOR: black; TEXT-DECORATION: none; font-size: 13px; letter-spacing: 2px;
}

div.navigation UL.topMenu LI A:hover {
	LIST-STYLE-TYPE: none; PADDING: 0 38px; float: left; color:#996699; background-color: white; LIST-STYLE-IMAGE: none;
}

div.navigation UL.topMenu LI A:visited {
	padding: 0 35px; BACKGROUND-COLOR: inherit; TEXT-DECORATION: none
}

div.navigation UL.topMenu LI.first {
	display: inline; padding-left: 57px;
}

div.navigation UL.topMenu LI.last {
	display: inline; border: none; padding-left: 19px; /* margin-left: -3px; */
}


DIV.category_landing DIV.contentArea {
	WIDTH: 100px; FLOAT: left; position: relative;
}

DIV.category_landing .cellOne {
	MARGIN: 0px 0px 0px 5px; WIDTH: 100%; FLOAT: left
}
DIV.category_landing .cellTwo {
	background-color: white; PADDING-BOTTOM: 20px; PADDING-LEFT: 0px; WIDTH: auto; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px; position: relative; left: 110px;
}
/* DIV.category_landing .cellTwo H2, */ DIV.category_landing .cellTwo H1 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px;  PADDING-TOP: 10px; position: relative;
;}

/*
DIV.category_landing .cellTwo UL.multiList LI {
	WIDTH: 25%; DISPLAY: inline; FLOAT: left
}*/

LI.current#sideMenuFirstParent {
	margin-left: 0px;
}

LI.current#sideMenuFirstParent A {
	color:#ce1131; width: auto; MARGIN-BOTTOM: 20px; HEIGHT: auto; /* LEFT: -10px */ font-weight: bold; font-size: 12px;
}




LI#sideMenuFirstParent {
	FONT-FAMILY: Arial, sans-serif;
}
LI#sideMenuFirstParent A {
 FONT-FAMILY: Arial, sans-serif;  FONT-SIZE: 12px;
}
LI.current#sideMenuFirstParent {
	COLOR: #ffffff; FONT-WEIGHT: normal;
}

#sideMenuFirstParent LI A {
	color: black; BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 5px; WIDTH: auto; FONT-FAMILY: Arial, Verdana, sans-serif; HEIGHT: auto; FONT-SIZE: 14px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 5px; font-weight: bold;
}


DIV.sideMenu UL#sideMenuTopLevel LI#sideMenuFirstParent{
	MARGIN-TOP: 55px; /* margin-left: -30px; */ 
}

DIV.sideMenu UL#sideMenuTopLevel LI#sideMenuFirstParent UL{
	/* position: relative;  left: -20px; */ margin-left: 0px;
}

DIV.sideMenu UL#sideMenuTopLevel LI#sideMenuFirstParent UL LI{
	 padding: 10px 0px 10px; color: #ce1131; border-top: 1px solid #ccc; font-weight: bold;
}

DIV.sideMenu UL#sideMenuTopLevel LI#sideMenuFirstParent UL LI.firstNavFirst {
	 padding: 5px 0px 0px; color: #ce1131; border-top: none; margin-bottom: 0px;
}

DIV.sideMenu UL#sideMenuTopLevel LI#sideMenuFirstParent UL LI.firstNav {
	 padding: 5px 0px 5px; color: #ce1131; border-top: none; margin-top: 5px;
}

DIV.sideMenu UL#sideMenuTopLevel LI#sideMenuFirstParent UL LI.lastNav {
	 padding: 5px 0px 0px; color: #ce1131; border-top: 1px solid #ccc;
}

DIV.sideMenu UL#sideMenuTopLevel LI#sideMenuFirstParent UL LI A{
	color: #ce1131; font-weight: bold;
}

DIV.sideMenu UL#sideMenuTopLevel LI#sideMenuFirstParent UL LI.SideSecondParent {
 margin: 0px; padding: 5px 0px 0px;
   }

DIV.sideMenu UL#sideMenuTopLevel LI#sideMenuFirstParent UL LI.SideSecondParent A {
    margin-left: 0px; font-weight: bold; border-top: none; padding-bottom: 10px;
}

DIV.sideMenu UL#sideMenuTopLevel LI#sideMenuFirstParent UL UL {
   /* position: relative;  left: -25px; margin-left: -80px; */ margin-left: 0px;
}

DIV.sideMenu UL#sideMenuTopLevel LI#sideMenuFirstParent UL UL LI {
	margin-left: 0x; /*list-style-image: url(White-arrow.gif); */list-style-position:inside; list-style-type: none; border-top: 1px solid #ccc; padding: 0px 0px;
}

DIV.sideMenu UL#sideMenuTopLevel LI#sideMenuFirstParent UL UL {
    
margin-bottom: 0px;
}

DIV.sideMenu UL#sideMenuTopLevel LI#sideMenuFirstParent UL UL LI {
    
/* background:url(White-arrow.gif) 0px 10px no-repeat; */
padding: 5px 0px 5px;
margin-left: 0px;
border-bottom: none;
background-color: none;
}

DIV.sideMenu UL#sideMenuTopLevel LI#sideMenuFirstParent UL UL LI A {

color: #333333; font-weight: normal; margin: 0px; padding: 0px;	
    
}

DIV.sideMenu UL#sideMenuTopLevel LI#sideMenuFirstParent UL LI.SideSecondParent {
   /* background-color:#f2f1f1; */
}


DIV.sideMenu UL#sideMenuTopLevel LI#sideMenuFirstParent UL LI.SideSecondParent LI {
    /* background-color: white; */
}

DIV.sideMenu UL#sideMenuTopLevel LI#sideMenuFirstParent UL LI.firstNavFirst UL LI.active a {
    
font-weight: bold;

}

DIV.sideMenu UL#sideMenuTopLevel LI#sideMenuFirstParent UL UL LI.active {

background-color:#f2f1f1;

}

DIV.sideMenu UL#sideMenuTopLevel LI#sideMenuFirstParent UL UL UL LI {
    
padding-left: 15px;
margin-left: 0px;
border-top: 1px solid #ccc;

}

DIV.sideMenu UL#sideMenuTopLevel LI#sideMenuFirstParent UL UL UL LI A {
    
padding-left: 0px; margin-left: 0px;

}

DIV.sideMenu UL#sideMenuTopLevel LI#sideMenuFirstParent UL UL UL LI.LowerActive {
    
background:url(Red-arrow.gif) 0px 7px no-repeat; 
padding: 5px 0px 5px 15px;
margin-left: 0px;

}





DIV.sideMenu UL#sideMenuTopLevel LI#sideMenuFirstParent UL LI.SideSecondParent UL LI A {
    margin-left: 0px; font-weight: normal; border-top: none;
}

DIV.sideMenu UL#sideMenuTopLevel LI#sideMenuFirstParent UL LI.SideSecondParent UL LI.active A {
    
font-weight: bold; 

}

DIV.sideMenu UL#sideMenuTopLevel LI#sideMenuFirstParent UL LI.firstNavFirst UL LI.active A {
    
font-weight: bold; 

}

DIV.sideMenu UL#sideMenuTopLevel LI#sideMenuFirstParent UL UL UL LI.LowerActive A {
    
font-weight: bold;

}

DIV.sideMenu UL#sideMenuTopLevel LI#sideMenuFirstParent UL LI.firstNavFirst UL LI.active A, DIV.sideMenu UL#sideMenuTopLevel LI#sideMenuFirstParent UL LI.firstNavFirst UL LI.firstNav A {
    
 

}

/* 

DIV.sideMenu UL#sideMenuTopLevel LI#sideMenuFirstParent UL UL LI.active A {
    
font-weight: bold; 
margin-left: 15px;

}


 list-style-image: url(White-arrow.gif); list-style-position:outside; list-style-type: none; */


DIV.lhs {

float: left;
width: 320px;
height: 223px;
clear:left;
padding-left: 10px;
padding-bottom: 10px;

}

DIV.rhs {

float: left;
width: 320px;
height: 223px;
clear: right;
padding-left: 10px;
padding-bottom: 10px;
}

DIV.lhs a, DIV.rhs a {
	font-size: 120%; }
	
DIV.lhs DIV.BlockText, DIV.rhs DIV.BlockText {
	margin-left: 10px; font-weight: bold; }
	
/*DIV.lhs a.Dropdown {
padding: 0 5px; font-weight: bold; margin-left: 5px; color: white; background-color: grey; background-image:url(grey.gif); border: 1px solid grey; position: relative; top: -45px;
} */

DIV.rhs Input, DIV.lhs Input {
padding: 0 2px; font-weight: bold; margin-left: 5px; color: white; background-color: grey; background-image:url(grey.gif); border: 1px solid grey; position: relative; top: -45px;
}


DIV.lhs p, DIV.rhs p {

padding: 0 10px;

}

DIV.rhs DIV#Annoying {
line-height: 105%;

}

DIV.lhs h2.first {
padding-bottom: 25px;
background-image:url(Green-header.gif);
background-position:67% 100%;
background-repeat: no-repeat;
background-attachment:scroll;
}

DIV.rhs h2.first {
padding-bottom: 25px;
background-image:url(Purple-header.gif);
background-position:67% 100%;
background-repeat: no-repeat;
background-attachment:scroll;

}

DIV.lhs select, DIV.rhs select {
width: 240px; margin-left: 20px; position: relative; top: -45px;
}

DIV#MainIm { min-width: 650px;}

DIV#MainIm p {margin-right: 15px;}

DIV#MainIm h2.first {

padding-bottom: 25px;
background-image: url("Purple-header3.gif");
background-position: 98% 100%;
background-repeat: no-repeat;
background-attachment: scroll;

}

DIV#MainIm h2.second {

padding-bottom: 25px;
background-image: url("Green-header3.gif");
background-position: 98% 100%;
background-repeat: no-repeat;
background-attachment: scroll;

}

DIV#MainIm table td.KT_th { font-weight: bold;}

DIV#MainIm UL LI { margin-left :300px;
padding-right: 30px;}

DIV#MainIm IMG { float: left;
	margin-right: 10px;
	padding: 10px 10px 10px 10px;
}

DIV#MainIm p { padding-right: 2px; }

Div.Wait {
display: block;
width: 600px;
margin-left: auto;
margin-right: auto;
padding-bottom: 80px;
}

Div.Wait p {
text-align: center;
font-size:18px;
}

Div.Wait img {
display: block;
margin-left: auto;
margin-right: auto;
}

 .description table.TextTable {
margin-left: 10px;
}

.description ol, .description ul {
	margin: 0px 15px;
}

table.PageTable {
margin-left: 10px;
}

a.pdf { padding-left: 20px; background-image:url(pdficon2_small.gif); background-repeat: no-repeat; background-position: 0pt 1px; padding-bottom: 3px;
 

}

div#Footer {
	float: left;
	height: 90px;
}

div#Footer p {
	margin-top: 0px;
	margin-left: 20px;
}

div#Footer li {
	border-right: 1px solid #ccc;
}

DIV.outerContainer div#Footer {
	margin-left: 220px;
}

/* p {text-align: justify;} */

